import { SimpleLocalClient } from '../../core/index.js';
import type { ITwinklyConfig } from './twinkly.types.js';
import { twinklyProfile } from './twinkly.types.js';

export class TwinklyClient extends SimpleLocalClient<ITwinklyConfig> {
  constructor(configArg: ITwinklyConfig) {
    super(twinklyProfile, configArg);
  }
}
